Subject: Copes corn (??)

From: <[email-masked]>
Date: Sat, 11 Dec 1993 22:17:03 GMT

I am trying to find out what happened to a product that I believe was 
called "Cope's Corn" available in the 1950's and maybe into the 
'60's...     It was (as I recall) dried, cracked corn that came in green, 
resealable cans (like cocoa) and was made into a sort of cremed corn or 
corn porridge sort of stuff (I was not old enough to be in on the 
preparation). Does anyone know if this stuff is still available or how to 
recreate this sort of a dish??

Charles G. Spetland
[email-masked]